.login-section .cnt-panel{
    height: 500px;
    overflow-y: auto;
}

.login-section .cnt-panel .cnt-panel-head{
    background-image: url(../images/login/j8.svg);
    height: 100px;
    background-position: bottom;
}


.login-section .cnt-panel .cnt-panel-body{
    padding: 15px;
    margin-bottom: 15px;
}


.login-section .cnt-panel .cnt-panel-body .contact-info>ul>li {
    list-style: none;
    position: relative;
    padding-left: 35px;
    line-height: 2.78em;
    font-size: 1em;
    font-weight: 500;
    color: #010101;
}

.login-section .cnt-panel .cnt-panel-body .contact-info>ul>li>a {
    color: #4a4a4a;
}

.login-section .cnt-panel .cnt-panel-body .contact-info ul li i {
    color: #fdd415;
    position: absolute;
    font-size: 1.3em;
    font-weight: 600;
    left: 0;
    top: 10px;
}


.login-section .cnt-panel .cnt-panel-body .contact-info-head{
    padding-top:10px;
    padding-bottom:10px;
    margin-top:10px;
    margin-bottom:10px;
    text-align:center;
}